import java.sql.*;

public class Coffee1{

   public static void main(String args[])
   {
   try {
       Class.forName("sun.jdbc.odbc.JdbcOdbcDriver");
       } catch(java.lang.ClassNotFoundException e)
         {
         System.err.print("ClassNotFoundException: ");
         System.err.println(e.getMessage());
         }
   }
}
